@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .e_container.bg_01 {
	background: #03E4B7 url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260220_univ/bnR_cont01_bg.jpg") no-repeat 50% 0;
	padding-top: 110px;
	height: 610px;
}
.event_wrap .e_container.bg_02 {
	background-color: #FEFF94;
	padding: 70px 0 80px;
}
.event_wrap .e_container.bg_03 {
	background-color: #8FFFB8;
	padding: 70px 0 80px;
}
.event_wrap .e_container.bg_04 {
	background-color: #81ED7A;
	padding: 70px 0 120px;
}
/* 공통 제목 */
.event_wrap .e_sub_title {
	text-align: center;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260220_univ/bnR_title_obj01.png") no-repeat top center;
	padding-top: 40px;
	margin-bottom: 40px;
}
.event_wrap .bg_04 .e_sub_title {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260220_univ/bnR_title_obj02.png") no-repeat top center;
}
.event_wrap .e_sub_title span {
	display: block;
	font-size: 24px;
	line-height: 1.5;
	font-weight: 600;
	margin-bottom: 8px;
}
.event_wrap .e_sub_title strong {
	font-size: 52px;
	line-height: 1;
	font-weight: 800;
	letter-spacing: -0.02em;
}
/* 공통 버튼 */
.event_wrap .e_btn_wrap {
	width: 522px;
	margin: 40px auto 0;
}
.event_wrap .e_btn_wrap .e_btn {
	display: block;
	width: 100%;
	height: 82px;
	line-height: 82px;
	border-radius: 20px;
	overflow: hidden;
	text-align: center;
	font-size: 26px;
	font-weight: 800;
	background-color: #FFFC3B;
	color: #313131;
}
.event_wrap .e_btn_wrap .e_btn.bg_gradient {
	background-image: linear-gradient(to right, #62EF55 0%, #05E0AD 100%);
	color: #fff;
}
/* bg_01 */
.event_wrap .e_main_wrap {
	width: 758px;
	margin: 0 auto;
	position: relative;
}
.event_wrap .e_main_wrap .e_obj {
	position: absolute;
	
}
.event_wrap .e_main_wrap .e_obj.e_obj01 {
	top: 80px;
	right: -48px;
	animation: rotateAndScale 6s linear infinite;
}
.event_wrap .e_main_wrap .e_obj.e_obj02 {
	top: -31px;
	right: 30px;
}
.event_wrap .e_main_wrap .e_obj.e_obj03 {
	bottom: 24px;
	left: 249px;
}
.event_wrap .e_main_wrap .e_obj.e_obj04 {
	top: 238px;
	left: -30px;
	width: 30px;
	animation: rotateAndScale 6s 0.5s linear infinite;
}
.event_wrap .e_main_wrap .e_obj img {
	width: 100%;
}
.event_wrap .e_main_sub {
	text-align: center;
}
.event_wrap .e_main_sub p {
	font-size: 21px;
	line-height: 1.5;
	font-weight: 600;
	color: #fff;
}
.event_wrap .e_main_sub p b {
	color: #FDFE38;
	font-weight: 800;
}
.event_wrap .e_container.e_tab_wrap {
	background: #FFFC3B url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260220_univ/bnR_tab_bg.png") no-repeat 50% 0;
}
.event_wrap .e_nav_tab {
	display: flex;
	text-align: center;
}
.event_wrap .e_nav_tab li {
	width: calc(100% / 3);
	position: relative;
}
.event_wrap .e_nav_tab li::after {
	content: '';
	background-color: #D4D619;
	width: 1px;
	height: 90px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.event_wrap .e_nav_tab li:last-child::after {
	content: none;
}
.event_wrap .e_nav_tab li button {
	height: 154px;
	color: rgba(0, 0, 0, 0.4);
}
.event_wrap .e_nav_tab li button .tip {
	display: block;
	width: 62px;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	font-weight: 600;
	background-color: #D4D619;
	color: #fff;
	border-radius: 26px;
	overflow: hidden;
	margin: 0 auto 12px;
}
.event_wrap .e_nav_tab li button .small {
	font-size: 14px;
	line-height: 1.3;
	font-weight: 500;
}
.event_wrap .e_nav_tab li button strong {
	display: block;
	font-size: 20px;
	font-weight: 800;
	line-height: 1.3;
}
.event_wrap .e_nav_tab li button.on {
	color: #000;
}
.event_wrap .e_nav_tab li button.on .tip {
	background-color: #24D188;
}
/* bg_02 */
.event_wrap .e_bg_wrap {
	width: 622px;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #E0E0E0;
	border-radius: 30px;
	overflow: hidden;
	padding: 24px 50px 50px 50px;
}
.event_wrap .e_bg_wrap .e_desc_img {
	width: 483px;
	margin: 0 auto;
	position: relative;
}
.event_wrap .e_bg_wrap .e_desc_img img {
	width: 100%;
}
.event_wrap .e_bg_wrap .e_desc_img .e_border_box {
	position: absolute;
	border-radius: 10px;
	border: 2px solid transparent;
}
.event_wrap .e_bg_wrap .e_desc_img .e_border_box::after {
	content:'';
	position:absolute;
	inset:0;
	border-radius:inherit;
	padding:2px; 
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	background: linear-gradient(
		90deg, 
		#62EF55, 
		#05E0AD,
		#FFFC3B
		);

	background-size: 300% 100%;
	animation: gradientMove 1s linear infinite alternate-reverse;

	/* 가운데 뚫기 */
	-webkit-mask:
		linear-gradient(#000 0 0) content-box,
		linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
		
}
.event_wrap .e_bg_wrap .e_desc_img .e_border_box.e_border_box01 {
	width: 80px;
	height: 46px;
	top: 250px;
	right: 20px;
}
.event_wrap .e_bg_wrap .e_desc_img .e_border_box.e_border_box02 {
	width: 185px;
	height: 123px;
	bottom: 21px;
	left: 20px;
}
/* bg_03 */
.event_wrap .e_pdf_slide {
	width: 622px;
	margin: 0 auto;
	position: relative;
}
.event_wrap .e_pdf_slide::before {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260220_univ/bnR_cont03_obj01.png") no-repeat center;
	width: 111px;
	height: 159px;
	position: absolute;
	top: -145px;
	left: -4px;
}
.event_wrap .e_pdf_slide::after {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260220_univ/bnR_cont03_obj02.png") no-repeat center;
	width: 54px;
	height: 61px;
	position: absolute;
	bottom: 17px;
	right: -21px;
	z-index: 1;
}
.event_wrap .e_pdf_slide .swiper-pagination {
	position: static;
	font-size: 0;
	margin-top: 30px;
}
.event_wrap .e_pdf_slide .swiper-pagination-bullet {
	opacity: 1;
	width: 6px;
	height: 6px;
	margin: 0 2px;
	background-color: #ccc;
}
.event_wrap .e_pdf_slide .swiper-pagination-bullet-active {
	background-color: #000
}
/* bg_04 */
.event_wrap .e_benefit {
	width: 622px;
	margin: 0 auto 30px;
}
.event_wrap .eMap .e_link01 {
	bottom: 8%;
	left: 5%;
	width: 37%;
	height: 15%;
}
.event_wrap .eMap .e_link02 {
	bottom: 8%;
	right: 5%;
	width: 37%;
	height: 15%;
}
.event_wrap .bg_04 .e_bg_wrap {
	padding: 0;
}
.event_wrap .e_bg_wrap > .e_img {
	width: 469px;
	margin: 0 auto;
	padding:24px 0 40px;
}
.event_wrap .e_bg_wrap .e_gradient_bg {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260220_univ/bnR_cont0403.png") no-repeat 50% 0 / cover;
	padding: 28px 0 50px;
}
.event_wrap .e_bg_wrap .e_prod_wrap {
	position: relative;
	height: 419px;
}
.event_wrap .e_prod_wrap .e_prod {
	position: absolute;
}
.event_wrap .e_prod_wrap .e_prod.e_prod01 {
	width: 175px;
	top: 94px;
	left: 75px;
	animation: floating01 1s ease-in-out infinite alternate-reverse;
}
.event_wrap .e_prod_wrap .e_prod.e_prod02 {
	width: 203px;
	top: 3px;
	right: 105px;
	animation: floating01 1s 0.5s ease-in-out infinite alternate-reverse;
}
.event_wrap .e_prod_wrap .e_prod.e_prod03 {
	width: 210px;
	bottom: 17px;
	right: 77px;
	animation: floating01 1s 0.3s ease-in-out infinite alternate-reverse;
}
.event_wrap .e_prod_wrap .e_prod img { 
	width: 100%;
}
.event_wrap .e_bg_wrap .e_prod_wrap .e_obj {
	position: absolute;
}
.event_wrap .e_bg_wrap .e_prod_wrap .e_obj.e_obj01 {
	top: 104px;
	left: 44px;
	width: 44px;
	animation: rotateAndScale 6s linear infinite;
}
.event_wrap .e_bg_wrap .e_prod_wrap .e_obj.e_obj02 {
	top: 189px;
	left: 38px;
	width: 12px;
}
.event_wrap .e_bg_wrap .e_prod_wrap .e_obj.e_obj03 {
	top: 360px;
	right: 94px;
	width: 32px;
	animation: rotateAndScale 6s linear infinite;
}
.event_wrap .e_bg_wrap .e_prod_wrap .e_obj.e_obj04 {
	top: 341px;
	right: 70px;
	width: 12px;
}
.event_wrap .e_bg_wrap .e_prod_wrap .e_obj img {
	width: 100%;
}
.event_wrap .e_notice {
	width: 670px;
	padding: 40px 0 0 0;
}
.event_wrap .e_notice p {
	font-size: 20px;
	line-height: 1;
	color: rgba(0, 0, 0, 0.8);
}
.event_wrap .e_notice p,
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap .e_notice ul li {
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: -0.02em;
	color: rgba(0, 0, 0, 0.6);
}
.event_wrap .e_notice ul li::before {
	background-color: rgba(0, 0, 0, 0.6);
}

@keyframes floating01 {
	0% {transform: translateY(-10px);}
	100% {transform: translateY(0);}
}
@keyframes rotateAndScale {
	0% {transform: rotate(0deg) scale(0.8);}
	50% {transform: rotate(180deg) scale(1.2);}
	100% {transform: rotate(360deg) scale(0.8);}
}
@keyframes gradientMove {
	from {background-position: 0% 0;}
	to {background-position: 100% 0;}
}